*{
	padding: 0;
	margin: 0;
	font-family: arial;
}


/******* Positioning and display */

div.notice{
	padding: 5px;
	margin: 0;
	background-color: #FFFF99;
	font-size: 110%;
	text-align: justify;
	border: 2px solid #555555;
}

.in{
	display: inline;
}

.clear{
	clear: both;
}

.fleft{
	float: left;
	margin-right: 10px;
}

.fright{
	float: right;
	margin-left: 10px;
}

.w506{
	width: 506px;
}

.w250{
	width: 250px;
}

.w220{
	width: 220px;
}

.w200{
	width: 200px;
}

.bold{
	font-weight: bold;
}

.img{
	font-size: 85%;
	line-height: 130%;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0;
}



/******* Lists in general */

ul{
	list-style-type: none;
}

ul.disc{
	list-style-type: disc;
}


/******* Tables */

p.cap{
	margin-bottom: 0;
	font-weight: bold;
}

p.footnote{
	margin-top: 0;
	padding-left: 20px;
	font-size: 75%;
	line-height: 130%;
}

table{
	margin-top: 0;
	margin-bottom: 0px;
	border-collapse: collapse;
}

table td p{
	margin-top: 0;
	text-align: justify;
}

table.text td{
	vertical-align: top;
	padding: 4px;
	text-align: justify;
}
	

table.data th{
	background-color: #ccffcc;
	text-align: center;
	vertical-align: top;
	padding: 3px;
}

table.data td{
	text-align: center;
	padding: 3px;
}

.bb{
	border-bottom: 1px solid #999999;
}

.bt{
	border-top: 1px solid #999999;
}

.btb{
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

table.ruled td{
	vertical-align: top;
	padding: 4px;
	text-align: justify;
	border: 1px solid #999999;
} 

table.ruled td h4{
	font-size: 130%;
	color: #030303;
	font-weight: bold;
	margin-top: 0;
}

table.sponsorshipform td{
	vertical-align:bottom;
	font-family: arial;
	padding: 5px;
	border-bottom: 1px solid gray;
}

table.inner td{
	border-width: 1px;
	border-style: none;
	text-align: right;
	
}


#sponsorshipform td h2{
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.sponsorshipform td.total_column {
	text-align:right;
	font-weight: 700;
	
}

table.sponsorshipform td.quantity {
	text-align:right;
	
}


td.tableheader1{
	background-color: #003300;
	font-weight: 700;
	color: white;
	padding: 5px;
}


td.tableheader2{
	background-color: #003300;
	font-weight: 700;
	color: white;
	padding: 5px;
	text-align: center;
}


/******* Page Divisions */

body{
	background: #aeb8a5;
}

#head{
	background: #183f12;
	width: 780px;
	height: 224px;
	padding: 15px 0px 15px 0px;
}

#head img{
	float: left;
}

#wrap{
	background: url(../img/page_bg.gif) repeat-y;
	width: 780px;
}

#left{
	float: left;
	width: 194px;
}

#left li{
	margin: 0;
	border-bottom: 1px solid white;
}

#left li a{
	padding: 9px 0px 9px 30px;
	color: white;
	font-size: 100%;
	text-decoration: none;
	display: block;
}

#left li a:hover{
	color: black;
	text-decoration: underline;
	background-color: #aeb8a5;
}

#main{
	margin: 0px 0px 0px 194px;
	padding: 10px 40px 40px 40px;
	font-size: 75%;
	color: #030303;
	line-height: 130%;
}

#main h1{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 250%;
	font-weight: normal;
	color: #536d54;
	line-height: 130%;
}

#main h2{
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 200%;
	font-weight: normal;
	color: #536d54;
	line-height: 130%;
}

#main h3{
	font-size: 130%;
	margin-top: 25px;
	margin-right: 5px;
	color: #030303;
}	

#main p{
	margin-top: 5px;
	margin-bottom: 5px;
}

#main a, #main a:visited{
	color:  #336633;
	font-weight: bold;
	text-decoration: underline;
}

#main a:hover{
	color:  #336666;
	font-weight: bold;
	text-decoration: underline;
}

#main img{
	float: left;
	margin-right: 10px;
	border: 0;
}

#main img.right{
	float: right;
	Margin-left: 10px;
	Border: 0;
}

#main ol, #main ul{
	margin: 10px 0px 10px 60px;
}

#main ol li, #main ul li{
	padding: 5px 0px 0px 0px;
}

#foot1{
	clear: both;
	width: 780px;
	text-align: right;
	font-size: 70%;
	padding: 5px 0px 5px 0px;
	background: #183f12;
}

#foot1 ul li{
	margin: 0;
	padding: 3px 16px;
	display: inline;
}

#foot1 a{
	color: white;
	text-decoration: none;
}

#foot1 a:hover{
	color: white;
	text-decoration: underline;
}

#foot2{
	clear: both;
	width: 780px;
	padding: 0;
}

#foot2a{
	width: 390px;
	float: left;
	font-size: 55%;
	background: #336633;
}
#foot2b{
	width: 390px;
	float: right;
	text-align: right;
	font-size: 55%;
	background: #336633;
}

#foot2a p, #foot2b p{
	padding: 5px 10px 5px 10px;
}

/********* Testing tools*/

.red{
	background-color: #ff5050;
}
.green{
	background-color: #50ff50;
}
	